
.mb20 {
    margin-bottom: 20px;
    line-height: 50px;
}



#buy-now a {
    color: #ffffff;
    z-index: 1;
    position: absolute;
    background: #1bc64b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 15px;
    text-align: center;
    width: 100px;
    line-height: 1em;
    text-decoration: none;
    animation: shadow-pulse 1s infinite;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;

}

.mar1{
    margin-top: 15px;
    margin-bottom: 15px;
}

.scroll-con{
    margin-bottom: 50px;
}



.o-wi{
    width: auto;
    height: auto;
   
}
